
#stacks_in_11761_page23 {
	background-color: #FFA612;
	-moz-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
}

#stacks_in_292_page23 {
	background-color: #FFFFFF;
	margin:  3px;
	padding:  3px;
}

#stacks_in_889_page23 {
	background-color: #FFFFFF;
	margin:  3px;
	padding:  3px;
}
